Endpoint Vulnerability

Ubuntu Security Notice USN-2876-1

Description

mount.ecryptfs_private could be used to run programs as an administrator.

Affected Products

ecryptfs-utils - eCryptfs cryptographic filesystem utilities